@charset "utf-8";
/* CSS Document */
.se .section-container #alert-tempo-code,
.se .section-container #alert-tanto-code {
color:#f00;
display: none;
margin-bottom: 0;
}

.se .layout_form {
  display: flex;
  margin-bottom: 20px;
}
.se .layout_form .unit {
  margin-right: 30px;
}
.se .layout_form .unit:last-child {
  margin-right: 0;
}

.se .layout_form .unit label,
.se .layout_form .unit .input-code {
display: block;
margin-bottom: 6px;
}

.layout_form .unit .input-code {
  padding: 3px;
  width: 100%;
  box-sizing: border-box;
}

.se .layout_image .description {
  padding-left: 20px;
}

.se .txt {
  margin-bottom: 25px;
}

@media screen and (max-width: 720px) {
.se .layout_form {
  flex-direction: column;
}
.se .layout_form .unit {
  margin-right: 0;
  margin-bottom: 20px;
}
.se .layout_form .unit:last-child {
  margin-bottom: 0;
}
.se .layout_image .description {
  padding-left: 0;
}

.se .layout_form .unit .input-code {
  width: auto;
}

.se .layout_form .unit .input-code._sp-w {
  width: 115px;
}

.se .layout_form .unit, .se .txt {
  font-size: 14px;
}
}